###--- >>> `detach' <<<----- Detach \R objects from search path

	## alias	 help(detach)

##___ Examples ___:

require(eda)#package
detach(package:eda)
library(mva)
detach(2)# `pos' used for `name'

## Keywords: 'data'.


